## pearl-iphone 0.1pearl10

=== debian/changelog ===
pearl-iphone (0.1pearl10) buster; urgency=medium

  * Adjusted for versioned dependencies in stretch

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 26 Mar 2021 02:00:50 -0400
