=== debian/control ===
Source: pearl-iphone
Section: metapackage
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Bugs: mailto: maintainer@mxrepo.com
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8

Package: pearl-iphone
Architecture: all
Depends: ideviceinstaller,
	 python-imobiledevice,
	 libimobiledevice-utils,
	 libimobiledevice6,
	 libplist3,
	 python-plist,
	 ifuse
Description:  Metapackage for iPhone as filesystem
 This package pulls in the packages required to mount an
 iPhone or iPad filsystem.
