## pearl-iphone 0.3

=== debian/changelog ===
pearl-iphone (0.3) qanon+; urgency=medium

  * Reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 05 Nov 2021 22:45:25 -0500

pearl-iphone (0.2pearl9) qanon+; urgency=medium

  * Adjusted dependencies for Pearl 9.

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 03 Nov 2021 02:47:03 -0500

mx-iphone (0.1mx21) mx; urgency=medium

  * Adjusted dependencies for bullseye base.

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 10 Feb 2021 21:47:03 -0500

mx-iphone (0.1mx17) mx; urgency=medium

  * Adjusted for versioned dependencies in stretch

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 07 Oct 2017 11:00:50 -0400

mx-iphone (0.1) mx; urgency=medium

  * Meta package to install software required to mount iphone filesystems 

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 10 Nov 2016 17:07:00 -0500
